
Redmine - Patch #24923

Bulgarian translation

2017-01-25 19:46 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated

error_cannot_reassign_time_entries_to_an_issue_about_to_be_deleted

warning_fields_cleared_on_bulk_edit

field_updated_by

field_last_updated_by

field_full_width_layout

setting_timelog_required_fields

label_user_mail_option_only_assigned

label_user_mail_option_only_owner

label_attribute_of_object

Associated revisions

Revision 16277 - 2017-01-28 14:12 - Toshi MARUYAMA

Bulgarian translation for 3.2-stable updated by Ivan Cenov (#24949, #24923)

Revision 16278 - 2017-01-28 15:32 - Toshi MARUYAMA

Merged r16277 from trunk to 3.3-stable (#24949, #24923)

Bulgarian translation for 3.2-stable updated by Ivan Cenov.

Revision 16279 - 2017-01-28 15:33 - Toshi MARUYAMA

Merged r16277 from trunk to 3.2-stable (#24949, #24923)

Bulgarian translation for 3.2-stable updated by Ivan Cenov.

Revision 16280 - 2017-01-28 15:44 - Toshi MARUYAMA

Bulgarian translation for trunk updated by Ivan Cenov (#24923)

History

#1 - 2017-01-28 20:10 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.3-stable, and 3.2-stable, thanks.

Files

bg.yml 78.2 KB 2017-01-25 Ivan Cenov
